Class | Tk::BLT::Tabnotebook
In: | tk/lib/tkextlib/blt/tabnotebook.rb
Parent: | Tabset

### Methods

get_id get_tab

### Constants

TkCommandNames | = | ['::blt::tabnotebook'.freeze].freeze
WidgetClassName | = | 'Tabnotebook'.freeze

### Public Instance methods

get_id(index)

Alias for get_tab

get_tab(index)

[Source]

    # File tk/lib/tkextlib/blt/tabnotebook.rb, line 16
        def get_tab(index)
          Tk::BLT::Tabset::Tab.id2obj(tk_send_without_enc('id', tagindex(index)))
        end

[Validate]